BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #000000; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
UNKNOWN {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5d5d5d; FONT-FAMILY: Verdana
}
A:link {
	FONT-WEIGHT: bold; COLOR: #5d5d5d; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #5d5d5d; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #5d5d5d; TEXT-DECORATION: none
}
TABLE {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5d5d5d; FONT-FAMILY: Verdana
}
.ph {
	BORDER-RIGHT: #5d5d5d 1px solid; BORDER-TOP: #5d5d5d 1px solid; BORDER-LEFT: #5d5d5d 1px solid; BORDER-BOTTOM: #5d5d5d 1px solid
}
.ph:hover {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid
}
